using System;

public class Livre
{
	public Livre()
	{		
	}

    public Livre(string titre, string auteur)
    {
        Auteur = auteur;
        Titre = titre;
    }

    public string Auteur { get; set; }
    public string Titre { get; set; }
}